Postscript Printer Description (PPD) for CUPS-based systems

File Name:  PPD-Files-LMADA.tar.Z
Released  09/07/2012
Version:  1.0
File Size  131.82 KB

Download Estimate

Dialup
00:00:18
DSL
00:00:01
Cable
00:00:00
LAN
00:00:00

Release Notes

This Plug-In package adds printer device support to Print Drivers for UNIX & Linux Systems, version 5.3.3 or higher. Once downloaded, install the plug-in by selecting Software Update from the print driver's File menu.

Link:
Please enter the email address you would like to send a copy of this page to.